.qform-cls{
    margin-bottom: 30px;
}
.form_lable{
    font-size:20px;
    color:#666;
    margin-top:35px;
}

.forms_titles{
    font-size:18px;
    color:#666;	
    margin-top:15px;
}

.forms_input{
    border:1px #c6c6c6 solid;
    background-color:transparent;
    width:80%;
    height:35px;
    border-radius:5px;
    line-height:20px;
    color:#666;
    text-indent:10px;
    margin-bottom:25px;
    background:#fff;
}

.forms_input2{

    border:1px #c6c6c6 solid;
    border-radius:5px;
    background-color:transparent;
    width:100%;
    height:200px;
    background:#fff;
    overflow:auto;
    text-indent:10px;
    color:#666;
    float:right;
}

.forms_input_code{

    border:1px #9c9c9c solid;
    background-color:transparent;
    width:118px;
    height:30px;
    float:left;
    line-height:20px;
    float:left;
    color:#666;
    background:#fff;
    margin:5px;
    text-align:center;
}



.forms_submit{

    width:122px;
    height:30px;
    font-size:14px;
    font-weight:bold;
    color:#666;
    float:right;
}

.map{
    position:absolute;
    margin-right:530px;
    margin-top:10px;
}

.req_msg, .req_msg_e{
    padding-right:10px;
    font-style:italic;
    display:none;
    color:red;

}

input.btn:hover{
    color:white;
}

input.btn{
    float:left;
    margin:5px;
    border:0;
    background:#49ab48;
    color:white;
    padding:5px;
    min-width:75px;
    text-align:center;
}

.key_code{
    padding-bottom:10px;
    padding-top:10px;
    border-top:1px solid #bababa;
    margin-top:20px;
}

.page_content{
    margin-bottom:20px;
}

.key_code_text{float:left;}
.success-msg{
    margin-left: 20px;
}